/*
delcaldo.com design
www.delcaldo.com
------------------------------------------------------------------
Questo CSS e' compatibile con i browser SAFARI, FIREFOX,
IE 6 Win, IE 7 Win, OPERA 9.
------------------------------------------------------------------
CSS SCREEN
------------------------------------------------------------------
*/




/* CORPO DELLA PAGINA E TESTATINA SOPRA HEADER
------------------------------------------------------------------ */


body {
	font-family: Arial;
	font-size: 0.8em;   /* ------------- dimensione FONT ------------- */
	margin: 0px;
	padding: 0px;
	background-color: #090b0a;
	background-image: url(../immagini/bg_body.jpg);
	background-repeat: repeat-x;
	
	}

a {
	color: #aa4205;
	text-decoration: none;
	}

a:hover {
	color: #C30;
	text-decoration: underline;
	}
/*
a:visited {
	color: #666;
	text-decoration: none;
	} */

img {
	border: 0px;
	vertical-align: middle;
	}

#container{
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 5px;
	background-color: #ffffff;
	min-width:900px !important;
	width:auto !important;
	min-width:900px;
	background-image: url(../immagini/bg_pagina.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	}


.paginazione {
	color: #D7D3C8; 
	font-size: 0.9em;
	margin-bottom: 1em;
	margin-top: 1em;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #D7D3C8;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	}

.right {
	text-align: right;
	}
	

#rss { 
	font-size: 0.8em;
	margin-bottom: 20px;
	margin-top: 20px;
	}
	
#rss img { 
	vertical-align: middle;
	padding-right: 5px;
	}
	


/* HEADER E FOTO HEADER
------------------------------------------------------------------ */

#header{
	clear:both;
	background-color: #000000;
	color: #000000;
	margin: 0px;
	padding: 0px;
	height: 98px;
	background-repeat: repeat-x;
	background-image: url(../immagini/bg_testata.jpg);
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	}




/* BANNER
------------------------------------------------------------------ */

#banner{
	clear:both;
	background-color: #e7eae8;
	color: #000000;
	margin: 0px;
	padding: 0px;
	padding-right: 0px;
	min-height:292px !important;
	height: auto !important;
	height: auto;
	background-repeat: repeat-x;
	background-position: top left;
	background-image: url(../immagini/bg_banner.jpg);
	}
	
#banner_02 .foto_home {
	float: left;
	width: 405px;
	}
	
#banner_02 .foto_home ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 292px;
	}

#banner_02 .foto_home li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	}
	

	
#banner_03 {
	color: #000000;
	margin-left: 410px;
	padding-left: 18px;
	padding-top: 10px;
	padding-right: 50px;
	}
	
#banner_03 h1 {
	color: #4b564e;
	font-family: "Times New Roman", Times, serif;
	font-size: 2.4em;
	font-weight: normal;
	padding: 0px;
	margin-bottom: 10px;
	}
	
#banner_03 h3 {
	color: #6c5739;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0.5em;
	padding: 0px;
	}
	

/* MENU SX
------------------------------------------------------------------ */
	
#col_sx_interno .menu {
	width: 230px;
	left: 0px;
	color: #000000;
	text-align: left;
	padding-top:0.2em; /* ---------- CORREGGE IL BUG DELLO SPAZIO TRA UN DIV E L'ALTRO --------- */
	padding-bottom:0.2em;
	padding-right:0px;
	padding-left:0px;
	margin-left: 0px;
	margin-top: 1.1em;
	margin-bottom:0px;
	}
	
#col_sx_interno ul {
	padding-left:0px;
	margin-left:0px;
	}


#col_sx_interno li {
	list-style-type: none;
	margin:0px;
	}


#col_sx_interno li a {
	text-decoration: none;
	display:block;
	padding-left: 20px;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin-bottom: 0.3em;
	margin-left: 0em;
	border-bottom-color: #e3dcd4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: left;
	background-image:  url(../icone/bt_freccia.gif);
	background-position:left;
	background-repeat:no-repeat;
	}

#col_sx_interno li a:hover {
	color: #C30;
	text-decoration: none;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	} 

#col_sx_interno .select_01 {
	width: 230px;
	color: #CC6600;
	display:block;
	padding-left: 10px;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin-bottom: 0.3em;
	border-bottom-color: #E4E4E4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: right;
	}



/* SUBMENU
------------------------------------------------------------------ */

/*
#submenu {
	font-size: 0.8em;
	margin: 0em;
	margin-top: 0.4em;
	padding-top:0.4em;
	padding-bottom:0.4em;
	padding-left: 0px;
	background-color: #F5F5F5;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	}

#submenu ul {
	display:inline;
	padding-left: 0px;
	}

#submenu li {
	display:inline;
	}

#submenu a {
	color: #88402d;
	text-decoration: none;
	padding-right:0.8em;
	padding-left:0.8em;
	padding-top:0.4em;
	padding-bottom:0.4em;
	}

#submenu a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #D2A58B;
	padding-right:0.8em;
	padding-left:0.8em;
	padding-top:0.4em;
	padding-bottom:0.4em;
	}

#submenu .select {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #D2A58B;
	padding-right:0.8em;
	padding-left:0.8em;
	padding-top:0.4em;
	padding-bottom:0.4em;
	}

#submenu .select a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	}
	
#submenu .select a:hover {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	}

*/


/* PAGINA
------------------------------------------------------------------ */

#pagina {
	width: 100%;
	position: relative;
	padding-left: 20px;
	}	


/* FORM RICERCA
------------------------------------------------------------------ */

.box_cerca{
	color: #000000;
	padding: 10px;
	margin-right: 10px;
	margin-top: 5px !important;
	border-color: #eaeaea;
	border-style: solid;
	border-width: 1px;
	font-size: 0.9em;
	background-image: url(../immagini/bg_path.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	/*z-index: 2;
	display: inline;
	right: 20px;
	top: 0px;
	position: absolute;*/
	white-space:nowrap;
	}

.alfabetico {
	color: #615F59;
	font-size: 0.9em;
	margin-bottom: 1em;
	margin-top: 1em;
	margin-right: 10px;
	background-color: #FFFFFF;
	/*background-color: #F7F6F2;*/
	border-style: solid;
	border-width: 1px;
	border-color: #D7D3C8;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	}

.box_cerca p {
	margin: 0px;
	padding: 0px;
	display: inline;
	}
	
.box_cerca input {
	background-color: #FFFFFF;
	border-color: #e3ddd7;
	border-width: 1px;
	border-style: solid;
	vertical-align: middle;
	margin: 0px;
	margin-right: 5px;
	margin-top: 0px;
	padding: 2px;
	}


.box_cerca select {
	background-color: #FFFFFF;
	border-color: #e3ddd7;
	border-width: 1px;
	border-style: solid;
	vertical-align: middle;
	margin: 0px;
	margin-right: 5px;
	margin-top: 5px;
	padding: 2px;
	width: 250px;
	}
	

.box_cerca form {
	display: inline;
	margin: 0px;
	padding: 0px;
	}
	
.box_cerca label {
	display: inline;
	margin: 0px;
	padding: 0px;
	}

.box_cerca .img_cerca {
	display: inline;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	border-width: 0px;
	vertical-align: middle;
	}


/* COLONNE LATERALI
------------------------------------------------------------------ */


#col_sx {
	float: left;
	width: 385px;
	margin-left:10px;
	padding: 0px;
	margin: 0px;
	border-right-color: #dbdddc;
	border-right-width: 1px;
	border-right-style: solid;
	}


#col_sx .label {
	font-size: 1.2em;
	padding-top: 0.8em;
	padding-bottom: 0.4em;
	padding-left: 0px;
	margin-left: 10px;
	border-bottom-color: #CCCC66;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	}

#col_sx .pw_text {
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	padding-left: 0px;
	}
	
#col_sx h2 {
	color: #6c5739;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	}

#col_dx {
	padding-top:1em;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 410px;
	margin-right: 60px;
	width: auto;
	}

#col_dx .label {
	color: #6c5739;
	font-family: "Times New Roman", Times, serif;
	font-size: 2.0em;
	padding-top: 0.8em;
	padding-bottom: 0.4em;
	padding-left: 0px;
	}
	
#col_dx .pw_text {
	margin-left: 0px;
	}
	
#col_dx h1 {
	color: #4b564e;
	font-family: "Times New Roman", Times, serif;
	font-size: 2em;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	display: inline;
	}
	
#col_dx .linea {
	background-image: url(../immagini/bg_doppia_linea.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 5px;
	}
	

#col_dx h2 {
	color: #6c5739;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	}

#col_dx .ico_rss {
	font-size: 0.7em;
	float:right;
	padding-right: 0.5em;
	}

#col_dx .ico_rss img {
	vertical-align: middle;
	}


.box_generico_dx {
	
	border: 0px;
	margin-top: 0.8em;
	padding-bottom: 0.6em;
	border-bottom-color: #e3ddd7;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-bottom: 1em;
	}
	
	/*
.box_generico_dx ul {
	margin-left: 0px;
	padding-left: 0px;
	}
	
.box_generico_dx li {
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 0.8em;
	list-style-type: none;
	}
		
		*/
		
.box_generico_dx h1{
	font-size: 1.1em;
	margin-bottom: 0.3em;
	padding-bottom: 0px;
	}

	/*
#col_dx .freccia_news {
	border: 0px;
	margin-top: 0.4em;
 	text-align: right;	
	}
	
.box_generico_noborder {
	border: 0px;
	margin-top: 0.8em;
	padding-bottom: 0.6em;
	margin-bottom: 0em;
	}
	
	
.box_generico_noborder ul {
	margin-left: 0px;
	padding-left: 0px;
	}
	
.box_generico_noborder li {
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 0.8em;
	list-style-type: none;
	}
	

#box_archivio_news {
	padding-bottom: 0.4em;
	margin-bottom: 0.4em;
	border-bottom-color: #e3ddd7;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	}

*/


/* PAGINA INTERNO, COLONNE SINISTRA INTERNO
------------------------------------------------------------------ */



#pagina_interno {
	background-image: url(../immagini/bg_pagina_home.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	padding-left: 20px;
	}

#col_sx_interno {
	float: left;
	width: 250px;
	height: 500px;
	margin-left:10px;
	padding: 0px;
	padding-top: 30px;
	margin: 0px;
	}
	
#col_dx_interno {
	margin-left: 280px;
	padding-right: 3em;
	}

#col_dx_interno h1 {
	color: #4b564e;
	font-family: "Times New Roman", Times, serif;
	font-size: 2.4em;
	font-weight: normal;
	padding: 0px;
	margin-bottom: 0px;
	}

#col_dx_interno .linea {
	background-image: url(../immagini/bg_doppia_linea.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 5px;
	margin-bottom: 1em;
	}

#col_dx_interno h3 {
	color: #4b564e;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0.5em;
	padding: 0px;
	}

#foto_col_sx_interno {
	background-color: #ffffff;
	border-color: #e3dcd4;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	width: 224px;
	}
	
	

/* COLONNA MONO
------------------------------------------------------------------ */


#col_mono_interno {
	margin-left: 20px;
	padding-right: 3em;
	}

#col_mono_interno h1 {
	color: #4b564e;
	font-family: "Times New Roman", Times, serif;
	font-size: 2.4em;
	font-weight: normal;
	padding: 0px;
	margin-bottom: 0px;
	}
	
#col_mono_interno h2 {
	color: #4b564e;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.8em;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	}

#col_mono_interno .linea {
	background-image: url(../immagini/bg_doppia_linea.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 5px;
	margin-bottom: 1em;
	}

#col_mono_interno h3 {
	color: #4b564e;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0.5em;
	padding: 0px;
	}
	
#col_mono_interno h4 {
	color: #4b564e;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: normal;
	margin-top: 1.8em;
	margin-bottom: 1.2em;
	padding: 0px;
	padding-bottom: 0.4em;
	border-bottom-color:#DDDBDC;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	}


/* COLONNA CENTRALE
------------------------------------------------------------------ */


.riga {
	margin-bottom:0.4em;
	float: left;
	}

.riga_text {
	padding-top:1em;
	padding-bottom:1em;
	padding-left:1em;
	padding-right:1em;
	}
	
.riga_text h1 {
	color: #4b564e;
	font-family: "Times New Roman", Times, serif;
	font-size: 2em;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	display: inline;
	}
	
.riga_text .linea {
	background-image: url(../immagini/bg_doppia_linea.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 5px;
	}
	
.riga_text h3 {
	font-size: 1.2em;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	}
	
.riga_text h2 {
	color: #6c5739;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	}
	


/* PATH
------------------------------------------------------------------ */

#path {
	font-size: 0.8em;
	margin: 0px;
	background-image: url(../immagini/bg_path.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	}


/* NEWS
------------------------------------------------------------------ */
	
.data {
	font-size: 0.8em;
	font-weight:bold;
	margin-top: 1.1em;
	padding-top: 1.1em;
	border-top-color: #eaeaea;
	border-top-style: solid;
	border-top-width: 1px;
	}

.titolo_news {
	font-size: 1.1em;
	font-weight:bold;
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	}

.text {
	margin-left: 40px;
	}
	
.text_container {
	margin-top: 1.1em;
	padding-top: 1.1em;
	border-top-color: #eaeaea;
	border-top-style: solid;
	border-top-width: 1px;
	}

.icona {
	float: left;
	}
	
.data_text {
	font-size: 0.8em;
	font-weight:bold;
	}


/* FOOTER
------------------------------------------------------------------ */

.ripulitore {
	clear:both;
	}

#footer {
	clear:both;
	font-size: 0.9em;
	margin-top: 0em;
	margin-left: 0px;
	margin-right: 0px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 30px;
	padding-right: 0.8em;
	color: #434443;
	text-align: left;
	border-top-color: #e3dcd4;
	border-top-style: solid;
	border-top-width: 1px;
	}

#footer a:hover {
	text-decoration: underline;
	color: #000000;
	}

#footer_loghi {
	text-align: left;
	background-color: #FFFFFF;
	padding: 10px;
	}

.loghi {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	display: inline;
	}

.loghi_2 {
	float: left;
	width: 205px;
	height: 51px;
	margin-right: 20px;
	}

.loghi img {
	margin-right: 15px;
	}

/* MENU ORIZZONTALE 
------------------------------------------------------------------ */

.menuorizzontale {
	background-color: #99732c;
	background-image: url(../immagini/bg_menu.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-left: 0px;
	padding-left: 20px;
	padding-right: 0px;
	margin-right: 0px;
	font-size: 0.9em;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	position: relative;
	z-index: +100;
	}

#bgmenu {
	background-color: #99732c;
	background-image: url(../immagini/bg_menu.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	width: 100%;
	}


/* TABELLA 
------------------------------------------------------------------ */


table {
	border-collapse: collapse;	
	width: 100%;
	color: #000000;
    font-size: 0.9em;
	}
	
table td {
	padding-bottom: 1em;
	padding-top: 1em;
	padding-right: 0.8em;
	margin:0px;
	vertical-align:top;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ECECEC;
	}

table .td_01 {
	width: 10em;
	padding-bottom: 1em;
	padding-top: 1em;
	padding-right: 0.8em;
	margin:0px;
	vertical-align:top;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ECECEC;
	}
	
table .noborder {
	border-width: 0px;
	}

table input {
	color: #000000;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	}

.consenso {
	color: #666666;
	background-color:#FFFFFF;
	padding: 1em;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	font-size: 0.9em;
	}
	
.campo_obbligatorio {
	color: #FF0000;
	}
	
#invia {
	text-align: left;
	margin: 0px;
	padding: 0px;
	}
	
.invia {
	border-style: solid;
	border-width: 1px;
	border-color: #BDCBDC;
	color:#3E80B4;
	background-color: #E2E9F0;
	}
	
#invia .submit {
	color: #666;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	background-color: #FFFFFF;
	margin: 0px;
	}
	
#invia  .submit:hover {
	color: #333333;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #EFEFEF;
	margin: 0px;
	}
	
.tx-srfreecap-pi2-cant-read  {
	color: #333333;
	font-size: 1em;
	padding-top: 1em;
	}
	
	
/* TABELLA PER LA RICERCA
------------------------------------------------------------------ */


#table_2 {
	border-collapse: collapse;	
	width: 100%;
	color: #000000;
        font-size: 0.9em;
	}
	
#table_2 td {
	padding-bottom: 1em;
	padding-top: 1em;
	padding-right: 0.8em;
	margin:0px;
	vertical-align:top;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ECECEC;
	}

#table_2 .td_01 {
	width: 80px;
	padding-bottom: 1em;
	padding-top: 1em;
	padding-right: 0.8em;
	margin:0px;
	vertical-align:top;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ECECEC;
	}
	
#table_2 .noborder {
	border-width: 0px;
	}

#table_2 .tx-indexedsearch-searchbox-sword sword {
	color: #cccccc;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	margin: 0px;
	}
	
#table_2 .submit {
	color: #666;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	background-color: #EFEFEF;
	margin: 0px;
	}
	
#table_2 .submit:hover {
	color: #333333;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #DFDFDF;
	margin: 0px;
	}

#table_2 .consenso {
	color: #666666;
	background-color:#FFFFFF;
	padding: 1em;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	font-size: 0.9em;
	}
	
#table_2 .campo_obbligatorio {
	color: #FF0000;
	}
	
#table_2 .invia {
	border-style: solid;
	border-width: 1px;
	border-color: #BDCBDC;
	color:#3E80B4;
	background-color: #E2E9F0;
	}
	
	
/* BIBLIOGRAFIA
------------------------------------------------------------------ */

.singola_voce {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ECECEC;
	padding-bottom: 1em;
	padding-top: 1em;
	}
	
/* TABELLA 
------------------------------------------------------------------ */


#table_bibliografia {
	border-collapse: collapse;	
	width: 100%;
	color: #000000;
    font-size: 0.9em;
	}
	
#table_bibliografia td {
	padding-bottom: 1em;
	padding-top: 1em;
	padding-right: 0.8em;
	margin:0px;
	vertical-align:top;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ECECEC;
	}

#table_bibliografia .td_01 {
	width: 9em;
	padding-bottom: 1em;
	padding-top: 1em;
	padding-right: 0.8em;
	margin:0px;
	vertical-align:top;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ECECEC;
	}
	
#table_bibliografia .noborder {
	border-width: 0px;
	}




/* STAMPA
------------------------------------------------------------------ */

#stampa {
	clear: both;
	background-image: url(../immagini/bg_doppia_linea.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-left: 0px;
	margin-top: 2em;
	padding-top: 1em;
	font-size: 0.8em;
	}
	
	

/* FOTO INTERNO
------------------------------------------------------------------ */

	
.foto_news {
	background-color: #ffffff;
	border-color: #e3dcd4;
	border-style: solid;
	border-width: 1px;
	margin-right: 15px;
	margin-bottom: 15px;
	padding: 5px;
	width: 224px;
	float: left;
	}



/* BOTTONE
------------------------------------------------------------------ */	

#bottone {

	}


#bottone a {
	padding: 5px;
	border-color: #eaeaea;
	border-style: solid;
	border-width: 1px;
	font-size: 0.9em;
	background-image: url(../immagini/bg_path.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	}

#bottone a:hover {
	text-decoration: none;
	padding: 5px;
	border-color: #eaeaea;
	border-style: solid;
	border-width: 1px;
	font-size: 0.9em;
	background-image: none;
	background-color: #FFFFFF;
	}


/* TYPO
------------------------------------------------------------------ */	

.news-single-rightbox  {
	font-size: 0.9em;
	margin: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	width: auto;
	float: none;
	text-align: left;
	}